> ## Documentation Index
> Fetch the complete documentation index at: https://docs.datacrazy.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Criar tag

> Cadastrar nova tag



## OpenAPI

````yaml https://api.datacrazy.io/v1/api/openapi/v1/json post /api/v1/tags
openapi: 3.0.0
info:
  title: API CRM Datacrazy
  description: Versão 1.0 da API do CRM Datacrazy
  version: '1.0'
  contact: {}
servers:
  - url: https://api.g1.datacrazy.io
security: []
tags: []
paths:
  /api/v1/tags:
    post:
      tags:
        - Tags
      summary: Criar tag
      description: Cadastrar nova tag
      operationId: TagsV1Controller_create
      parameters: []
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/CreateUpdateTagDto'
      responses:
        '201':
          description: ''
      security:
        - access-token: []
components:
  schemas:
    CreateUpdateTagDto:
      type: object
      properties:
        name:
          type: string
          description: Nome da tag
          example: marketing orgânico
        color:
          type: string
          description: Cor da tag em hexadecimal
          example: '#A78BFA'
        description:
          type: string
          description: Descrição atribuída a tag
          example: Leads que vieram de campanhas internas
        useRandomColor:
          type: boolean
          description: Opção de atribuír uma cor aleatória na tag, por padrão é false
          example: true
  securitySchemes:
    access-token:
      scheme: bearer
      bearerFormat: JWT
      type: http

````